<?php

declare(strict_types=1);

namespace App\Filament\Resources\DberpProductBrands\Pages;

use App\Filament\Resources\DberpProductBrands\DberpProductBrandResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListDberpProductBrands extends ListRecords
{
    protected static string $resource = DberpProductBrandResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
